# Translation of Plugins - 404page &#8211; your smart custom 404 error page - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - 404page &#8211; your smart custom 404 error page - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-01-06 15:25:28+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: de\n"
"Project-Id-Version: Plugins - 404page &#8211; your smart custom 404 error page - Stable (latest release)\n"

#: inc/class-404page-admin.php:372
msgid "Check this if you always want to send an HTTP 410 error instead of an HTTP 404 error."
msgstr "Aktiviere diese Option wenn Du immer einen HTTP 410 Fehler anstatt eines HTTP 404 Fehlers senden möchtest."

#: inc/class-404page-admin.php:369
msgid "Always send an HTTP 410 error instead of HTTP 404"
msgstr "Immer einen HTTP 410 Fehler anstatt eines HTTP 404 senden"

#: inc/class-404page-admin.php:262
msgid "W3 Total Cache detected. All 404 errors are automatically excluded from caching."
msgstr "W3 Total Cache erkannt. Alle Fehler 404 werden automatisch vom Caching ausgeschlossen."

#: inc/class-404page-admin.php:244
msgid "WP Super Cache detected. All 404 errors are automatically excluded from caching."
msgstr "WP Super Cache erkannt. Alle Fehler 404 werden automatisch vom Caching ausgeschlossen."

#: inc/class-404page-admin.php:225
msgid "Jetpack sitemap detected. Your 404 page is NOT automatically excluded from the XML sitemap created by Jetpack, because you disabled the option \"Send an 404 error if the page is accessed directly by its URL\" on the \"Advanced\" tab."
msgstr "Jetpack Sitemap erkannt. Deine 404 Seite wird NICHT automatisch von der Jetpack XML Sitemap ausgeschlossen, weil Du die Option \"Einen 404-Fehler senden wenn die Seite direkt über die URL aufgerufen wird\" im Tab \"Erweiterte Einstellungen\" deaktiviert hast."

#: inc/class-404page-admin.php:221
msgid "Jetpack sitemap detected. Your 404 page is automatically excluded from the XML sitemap created by Jetpack."
msgstr "Jetpack Sitemap erkannt. Deine 404 Seite wird automatisch von der Jetpack XML Sitemap ausgeschlossen."

#: inc/class-404page-admin.php:201
msgid "Yoast SEO sitemap detected. Your 404 page is automatically excluded from the XML sitemap created by Yoast."
msgstr "Yoast SEO Sitemap erkannt. Deine 404 Seite wird automatisch aus der Yoast XML Sitemap ausgeschlossen."

#: inc/class-404page-admin.php:205
msgid "Yoast SEO sitemap detected. Your 404 page is NOT automatically excluded from the XML sitemap created by Yoast, because you disabled the option \"Send an 404 error if the page is accessed directly by its URL\" on the \"Advanced\" tab."
msgstr "Yoast SEO Sitemap erkannt. Deine 404 Seite wird NICHT automatisch aus der Yoast XML Sitemap ausgeschlossen, weil Du die Option \"Einen 404-Fehler senden wenn die Seite direkt über die URL aufgerufen wird\" im Tab \"Erweiterte Einstellungen\" deaktiviert hast."

#: inc/class-404page-admin.php:135
msgid "Explainer Videos"
msgstr "Erklärvideos"

#. Plugin URI of the plugin
msgid "https://petersplugins.com/404page/"
msgstr "https://petersplugins.com/404page/"

#: inc/class-404page-classic-editor.php:51
#: inc/class-404page-block-editor.php:45
msgid "You are currently editing your custom 404 error page"
msgstr "Du bearbeitest gerade Deine 404-Fehlerseite"

#: inc/class-404page-admin.php:95
msgid "Advanced"
msgstr "Erweiterte Einstellungen"

#: inc/class-404page-admin.php:80
msgid "General"
msgstr "Generelle Einstellung"

#: inc/class-404page-admin.php:528
msgid "Authors Facebook Page"
msgstr "Facebook Seite des Autors"

#: inc/class-404page-admin.php:523
msgid "Authors Website"
msgstr "Website des Autors"

#: inc/class-404page-admin.php:508
msgid "WordPress.org Plugin Page"
msgstr "WordPress.org Plugin Seite"

#: inc/class-404page-admin.php:503
msgid "Please rate Plugin"
msgstr "Bitte bewerte das Plugin"

#: inc/class-404page-admin.php:354
msgid "Check this if you want to inform search engines that the resource requested is no longer available and will not be available again so it can be removed from the search index immediately."
msgstr "Aktiviere diese Option wenn Du Suchmaschinen darüber informieren möchtest, dass die angeforderte Ressource nicht mehr verfügbar ist und auch nicht wieder verfügbar sein wird, sodass sie umgehend aus dem Suchindex entfernt werden kann. "

#: inc/class-404page-admin.php:351
msgid "Send an HTTP 410 error instead of HTTP 404 in case the requested object is in trash"
msgstr "Sende einen HTTP 410 Fehler anstatt eines HTTP 404 wenn sich das angeforderte Objekt im Papierkorb befindet"

#: inc/class-404page-admin.php:545
msgid "Please rate plugin"
msgstr "Bitte bewerte dieses Plugin"

#: inc/class-404page-admin.php:518
msgid "Support"
msgstr "Support"

#: inc/class-404page-admin.php:513
msgid "Plugin Doc"
msgstr "Plugin Doku"

#: inc/class-404page-admin.php:416
msgid "If you are using a theme or plugin that modifies the WordPress Template System, the 404page plugin may not work properly. Compatibility Mode maybe can fix the problem. Activate Compatibility Mode only if you have any problems."
msgstr "Wenn Du ein Theme oder ein Plugin benutzt, das das WordPress Template System modifiziert, funktioniert das 404page Plugin möglicherweise nicht richtig. Der Kompatibilitäts Modus kann dieses Problem möglicherweise beheben. Aktiviere den Kompatibilitäts Modus nur wenn Du irgendwelche Probleme hast."

#: inc/class-404page-admin.php:396
msgid "Activate Compatibility Mode"
msgstr "Kompatibilitäts Modus aktivieren"

#: inc/class-404page-admin.php:336
msgid "This stops WordPress from URL autocorrection guessing. Only activate, if you are sure about the consequences."
msgstr "Dadurch wird die WordPress URL Autokorrektur Schätzung ausgeschaltet. Aktiviere diese Option nur, wenn Du bezüglich der Auswirkungen sicher bist."

#: inc/class-404page-admin.php:333
msgid "Disable URL autocorrection guessing"
msgstr "Deaktiviere URL Autokorrektur Schätzung"

#: inc/class-404page-admin.php:319
msgid "Generally this is not needed. It is not recommended to activate this option, unless it is necessary. Please note that this may cause problems with your theme."
msgstr "Generell ist das nicht nötig. Es ist nicht empfehlenswert, diese Option zu aktivieren, außer wenn es nötig ist. Bitte beachte, dass dies Probleme mit Deinem Theme verursachen könnte."

#: inc/class-404page-admin.php:316
msgid "Force 404 error after loading page"
msgstr "Fehler 404 erzwingen, nachdem die Seite geladen wurde"

#. Author of the plugin
msgid "Peter Raschendorfer"
msgstr "Peter Raschendorfer"

#. Author URI of the plugin
msgid "https://petersplugins.com"
msgstr "https://petersplugins.com"

#: inc/class-404page-admin.php:411
msgid "This setting is not availbe because the 404page Plugin works in WPML Mode."
msgstr "Diese Option ist nicht verfügbar, da das 404page Plugin im WPML Modus arbeitet."

#: inc/class-404page-admin.php:406
msgid "This setting is not availbe because the 404page Plugin works in Customizr Compatibility Mode."
msgstr "Diese Option ist nicht verfügbar, da das 404page Plugin im Kompatibilitätsmodus für das Customizr Theme arbeitet."

#: inc/class-404page-admin.php:401
msgid "This setting is not available because the Theme you are using natively supports the 404page plugin."
msgstr "Diese Option ist nicht verfügbar, da das Theme, das Du verwendest, das 404page Plugin nativ unterstützt."

#. Plugin Name of the plugin
msgid "404page - your smart custom 404 error page"
msgstr "404page - deine maßgeschneiderte 404-Fehlerseite"

#: inc/class-404page-admin.php:402 inc/class-404page-admin.php:407
#: inc/class-404page-admin.php:412
msgid "Read more"
msgstr "Weiterlesen"

#: inc/class-404page-admin.php:302
msgid "Uncheck this if you want the selected page to be accessible."
msgstr "Deaktiviere diese Option wenn du möchtest, dass die Seite auch direkt erreichbar sein soll."

#: inc/class-404page-admin.php:299
msgid "Send an 404 error if the page is accessed directly by its URL"
msgstr "Einen 404-Fehler senden wenn die Seite direkt über die URL aufgerufen wird"

#: inc/class-404page-admin.php:285
msgid "For Administrators the page is always visible."
msgstr "Für Administratoren ist die Seite immer sichtbar."

#: inc/class-404page-admin.php:282
msgid "Hide the selected page from the Pages list"
msgstr "Die ausgewählte Seite in der Seitenliste nicht anzeigen"

#: inc/class-404page-admin.php:191
msgid "Test 404 error"
msgstr "404-Fehler testen"

#. Description of the plugin
msgid "Custom 404 the easy way! Set any page as custom 404 error page. No coding needed. Works with (almost) every Theme."
msgstr "Eigene 404-Fehlerseite ganz einfach selbst erstellen! Definiere eine beliebige Seite als 404-Fehlerseite. Keine Programmierkenntnisse nötig. Funktioniert mit (fast) jedem Theme."

#: inc/class-404page-admin.php:191
msgid "Edit Page"
msgstr "Seite bearbeiten"

#: inc/ppf/ppf-admin.php:453
msgid "You do not have sufficient permissions to access this page."
msgstr "Du hast nicht die erforderlichen Rechte, um auf diese Seite zuzugreifen."

#: inc/class-404page-admin.php:430
msgid "404 Error Page"
msgstr "404-Fehlerseite"

#: inc/class-404page-admin.php:545
msgid "Settings"
msgstr "Einstellungen"

#: inc/class-404page-admin.php:186
msgid "&mdash; NONE (WP default 404 page) &mdash;"
msgstr "&mdash; KEINE (WP-Standard-404-Seite) &mdash;"

#: inc/class-404page-admin.php:183
msgid "The page you have selected as 404 page does not exist anymore. Please choose another page."
msgstr "Die Seite, die als 404-Fehlerseite ausgewählt wurde, exisitiert nicht mehr. Bitte wähle eine andere Seite."

#: inc/class-404page-admin.php:179
msgid "Page to be displayed as 404 page"
msgstr "Seite, die als 404-Fehlerseite angezeigt werden soll"